.version.index /* version checker */
{
	color: #0000EB;
	background-color: #4675DD;
}

.html
{
	background-color: #9FC5EC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2526px;
	background: -webkit-gradient(linear, center top, center bottom, from(#37409D),color-stop(100%, #719DC6));
	background: -webkit-linear-gradient(top,#37409D ,#719DC6 100%);
	background: linear-gradient(to bottom,#37409D ,#719DC6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF37409D, endColorstr=#FF719DC6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF37409D', endColorstr='#FF719DC6', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

#u321
{
	z-index: 33;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u305-7
{
	z-index: 3;
	width: 540px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	margin-left: 210px;
	margin-top: 40px;
	position: relative;
}

#u305-2,#u305-3
{
	font-size: 24px;
	line-height: 29px;
}

#u305-5
{
	font-size: 20px;
	line-height: 24px;
}

#u303
{
	z-index: 2;
	width: 640px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 40px;
	position: relative;
}

#u306-11
{
	z-index: 10;
	width: 768px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	margin-left: 96px;
	margin-top: 16px;
	position: relative;
}

#pu661
{
	width: 0.01px;
	margin-left: 259px;
	margin-top: 15px;
}

#u661
{
	z-index: 67;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u667
{
	z-index: 69;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#pu309
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 36px;
}

#u309
{
	z-index: 21;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u311
{
	z-index: 23;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u313
{
	z-index: 25;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 573px;
}

#pu315
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 30px;
}

#u315
{
	z-index: 27;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u317
{
	z-index: 29;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u319
{
	z-index: 31;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 573px;
}

#u323-4
{
	z-index: 35;
	width: 599px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	margin-left: 180px;
	margin-top: 34px;
	position: relative;
}

#u326-4
{
	z-index: 41;
	width: 89px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 435px;
	margin-top: 34px;
	position: relative;
}

#pu324
{
	width: 0.01px;
	margin-left: 378px;
	margin-top: 9px;
}

#u324
{
	z-index: 39;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u327
{
	z-index: 45;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u329
{
	z-index: 47;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u324:hover,#u327:hover,#u329:hover
{
	background-color: #5A78B5;
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u331-4
{
	z-index: 49;
	width: 390px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 285px;
	margin-top: 29px;
	position: relative;
}

#u331-4:hover
{
	background-color: #5A78B5;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 390px;
	margin: 29px 0px 0px 285px;
}

#u332-6
{
	z-index: 53;
	width: 657px;
	min-height: 59px;
	background-color: transparent;
	color: #D5E4FF;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	margin-left: 151px;
	margin-top: 7px;
	position: relative;
}

#u332-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 657px;
	margin: 7px 0px 0px 151px;
}

#u332-6:hover p
{
	color: #D5E4FF;
	visibility: inherit;
}

#u380-4
{
	z-index: 63;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 427px;
	margin-top: 51px;
	position: relative;
}

#u380-4:hover
{
	background-color: #5A78B5;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 104px;
	margin: 51px 0px 0px 427px;
}

#u380
{
	text-decoration: underline;
}

#u333-4
{
	z-index: 59;
	width: 266px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-left: 346px;
	margin-top: 20px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

